 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 762px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1320px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 37px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 644px;
  height: 257px;
  margin: 37px 0 0 auto;
}

.u-section-1 .u-rotation-parent-1 {
  width: 616px;
  height: 255px;
  margin: -255px auto 37px 0;
}

.u-section-1 .u-image-2 {
  width: 616px;
  height: 255px;
  transform-origin: center center 0px;
  position: relative;
  top: 0;
  left: 0;
  transform: rotate(180deg);
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1200px;
    margin-top: 28px;
    margin-left: -4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-1 .u-image-1 {
    width: 546px;
    height: 227px;
    margin-top: 17px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 546px;
    height: 227px;
    margin-top: -227px;
    margin-bottom: 60px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-2 {
    width: 546px;
    height: 227px;
    margin: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 205px;
    margin-top: 76px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 496px;
    height: 205px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 496px;
    height: 205px;
    top: -206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 255px;
    margin-right: auto;
    margin-left: 99px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 719px;
    margin-top: 21px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    width: 719px;
    top: 0;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 390px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 140px;
    margin-top: -27px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 142px;
    margin-left: 490px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 340px;
    height: 71px;
    margin-top: 7px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 71px;
  }
} .u-section-2 {
  min-height: 59px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 11px auto 0 50px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.75rem;
  margin: -37px 0 0 109px;
}

.u-section-2 .u-text-2 {
  font-size: 0.625rem;
  margin: 2px -8px 0 109px;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 61px;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 11px auto 0 150px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  margin: -36px 0 0 215px;
}

.u-section-2 .u-text-4 {
  font-size: 0.625rem;
  margin: 2px 0 0 215px;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 61px;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 8px 0 0 235px;
}

.u-section-2 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -14px auto 0 170px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.625rem;
  margin: -26px 0 0 235px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 61px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 69px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 19px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -43px;
    margin-right: 36px;
    margin-left: 94px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 36px;
    margin-left: 94px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 19px;
    margin-left: 85px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -34px;
    margin-right: 159px;
    margin-left: 138px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 73px;
    margin-bottom: 4px;
    margin-left: 138px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 77px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-right: 135px;
    margin-left: 162px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -12px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -28px;
    margin-right: 100px;
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 52px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-2 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 10px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -41px;
    margin-right: 26px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 26px;
    margin-left: 74px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-2 .u-icon-2 {
    height: 30px;
    width: 30px;
    margin-top: 0;
    margin-left: 44px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -32px;
    margin-right: 135px;
    margin-left: 91px;
  }

  .u-section-2 .u-text-4 {
    margin: 3px 44px -1px 91px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 52px;
  }

  .u-section-2 .u-text-5 {
    width: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    height: 30px;
    width: 30px;
    margin-top: -4px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -24px;
    margin-right: 70px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 140px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-2 .u-icon-1 {
    position: relative;
    margin-top: 9px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -30px;
    margin-right: 538px;
    margin-left: 52px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 4px;
    margin-right: 265px;
    margin-left: 52px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 7px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -30px;
    margin-right: 538px;
    margin-left: 52px;
  }

  .u-section-2 .u-text-4 {
    margin: 2px 445px 0 52px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 6px;
    margin-right: 548px;
    margin-left: 52px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -3px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -27px;
    margin-right: 501px;
    margin-left: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 155px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 6px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -37px;
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.5rem;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 59px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 47px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.5rem;
    margin-top: 0;
    margin-right: 11px;
    margin-left: 59px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 57px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.5rem;
    margin-top: -25px;
    margin-right: 6px;
    margin-left: 59px;
  }
}